RubyGems Navigation menu

bunny 2.18.0

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

Versions:

  1. 2.19.0 - June 25, 2021 (159 KB)
  2. 2.18.0 - May 24, 2021 (158 KB)
  3. 2.17.0 - September 11, 2020 (203 KB)
  4. 2.16.1 - August 14, 2020 (203 KB)
  5. 2.15.0 - April 08, 2020 (202 KB)
Show all versions (163 total)

Runtime Dependencies (2):

  • amq-protocol ~> 2.3, >= 2.3.1
  • sorted_set ~> 1, >= 1.0.2
  • Owners:

    Pushed by:

    Authors:

    • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

    SHA 256 checksum:

    9f84eb37ee3778cf42b1f00ff354c6de955c828a3fe72d9a9c03b377bb37c740

    Total downloads 33,668,398

    For this version 106,791

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: